Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: xboxhacks.de - Deutsches Xbox 360 und One Forum für News, Hacks & Co.. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

Pommes

Wenigposter

Beiträge: 13

Registriert am: 23. Juli 2011

Xbox360: Elite

Laufwerk: LiteOn

Firmware: LT+ 2.0

Ich spiele z.Zt.: Forza 4, CoD MW3

Danksagungen: 3

  • Nachricht senden

(permalink) 1

Dienstag, 26. Juli 2011, 19:59

PSP CFW 6.30 ME-7 nicht Popsloader kompatibel

Moin Moin,

habe mal wieder meine PSP rausgekramt und ne neue CFW raufgeklatscht. Da ich gerne die alten PS1 Games spiele und dadurch auf eine CFW die Popsloader kompatibel ist. Nun meine Fragen:

A) Ist die CFW 6.30 ME-7 nicht Popsloader kompatibel?

B) Wenn die CFW es sein sollte, welche möglichkeiten bestehen?

C) Wenn A und B wegfallen welche CFW bleibt mir da( sollte möglichst Aktuell sein )?

Ein Downgrade wäre auch kein Problem um auf eine andere CFW zu Patchen.

Vielen dank

Beiträge: 151

Registriert am: 27. August 2010

Danksagungen: 95

  • Nachricht senden

(permalink) 2

Mittwoch, 27. Juli 2011, 12:51

Du musst mind. auf ME-8 updaten (gibt aber auch schon ME-9) und dann ist dieser Popsloader kompatibel damit.

Die hier veröffentlichten Texte stellen die Meinung des jeweiligen Autors dar. xboxhacks.de oder die Betreiber haften nicht! Weiterhin ist eine Nutzung dieser Texte ausschließlich
mit einer schriftlichen Genehmigung des jeweiligen Autors gestattet. Ist diese Genehmigung nicht erteilt, stellt dies einen Urheberrechtsverstoß dar, der u.U. rechtliche Folgen mit sich zieht!